Subject: Re: DEER IN GARDEN ("HOW LOVE

From: [email-masked] (Marjorie B. Colley)
Date: 31 Mar 1995 00:36:03 GMT

I have started to use BOBBEX and it is great so far, other than the eaten off
tops of the tulips from before I started to use it anyhow. It works for
bunnies too but I'm not sure about ducks and other birds. I had interspersed
the daffodils knowing that the deer wouldn't eat them but that didn't work,
the deer can tell the difference between a daffoldil and a tulip even when
their leaves overlap!